Vulnerabilidad en VLC Media Player

vlc

VLC Media Player, un reproductor de audio/vídeo que día a día gana mayor popularidad, se ha reportado propenso a vulnerabilidad crítica que podría ser explotada por un usuario malintencionado para ejecutar código malicioso.

Según alerta Secunia, la vulnerabilidad es provocada por un error en la función «Win32AddConnection()» en «modules/access/smb.c» y puede ser explotada si un usuario abre una lista de reproducción con una URL smb:// demasiado larga.

Aunque VLC Media Player está disponible en Windows Mac OS X y Linux, por ahora este fallo sólo se ha confirmado en la versión de Windows. Además, cabe destacar que dicho problema aún no tiene solución y afecta a la versión actual (0.9.9) del programa, y es posible que otras versiones también sean propensas.

Dejar respuesta

Please enter your comment!
Please enter your name here